1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Greetings Guest!!

    In order to combat SPAM on the forums, all users are required to have a minimum of 2 posts before they can submit links in any post or thread.

    Dismiss Notice
  3. Greetings Guest! Tonights Maintenance is complete and the Stratics Community Wiki is now live. Please see this thread for more details.
    Dismiss Notice

UO Patch Screen

Discussion in 'UHall' started by drinkbeerallday, Dec 3, 2008.

  1. drinkbeerallday

    drinkbeerallday Visitor

    Jun 4, 2008
    Likes Received:
    Anyone know how to get this to use Firefox and also have the links open in Firefox?
  2. Coldren

    Coldren Sage
    Stratics Veteran

    May 13, 2008
    Likes Received:
    Shot in the dark here, but do you have Firefox set as your default browser?

    Unless UO is hard-coded to use IE, theoretically you would think it would just use the default browser.

    If you go to Tools -> Options -> Advanced, and look on the General tab in Firefox, you should see a checkbox so that Firefox will check to see if it is the default browser every time you start up. If you check that box, or hit check now, and say yes, it should make it the default browser, and you can check to see if that solves your problem.

    Hope this works.
  3. The patch browser is internal to the application, and you cannot change it.

    Now, as for the links...if you set your default browser to FF, I would think it should open in FF...but I haven't tried that.
  4. Nok

    Nok Lore Master
    Stratics Veteran

    May 12, 2008
    Likes Received:
    Hi drinkbeerallday,
    Or you could also (like thousands of other UO players) use the Client Patch Message link in the UO menu of the UO Toolbar (handy for anyone that wants to check it without having to fire up the client). Here's the link just in case you don't use UOT... Client Patch Message.

    Yes, links in the patcher should use the system's default... but it does not. The patcher is coded to use IE. Hopefully that will be changed in the future.

    Hope that helps.